XmCreateExt18List(library call)

NAME
XmCreateForm — The Ext18List widget creation function

SYNOPSIS

#include <Xm/Ext18List.h>
Widget XmCreateExt18List(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateExt18List creates an instance of a Ext18List widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of Form and its associated resources, see XmExt18List(3).

RETURN

Returns the Ext18List widget ID.

RELATED

XmExt18List(3).